Bug 106601 - Please add Croatian translation
Summary: Please add Croatian translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-httpd   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-10-08 19:52 UTC by Robert Sedak
Modified: 2015-03-05 01:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-29 13:34:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Sedak 2003-10-08 19:52:30 UTC
Description of problem:
I can not find Croatian translation, in spite of it had been commited to the CVS
15-sep-2003. 

Version-Release number of selected component (if applicable):
redhat-config-httpd-1.1.0-3.noarch.rpm


How reproducible:

Do not exists.

Steps to Reproduce:
1. ls /usr/share/locale/hr/LC_MESSAGES/apacheconf.mo
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Phil Knirsch 2003-10-17 08:39:38 UTC
Should be getting into r-c-h in the next build which i plan to do sometime next
week.

Thanks,

Read ya, Phil

Comment 2 Phil Knirsch 2003-10-29 13:34:37 UTC
Fixed in redhat-config-httpd-1.1.0-5 and later.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.